local L = AceLibrary("AceLocale-2.2"):new("ClosetGnome")

L:RegisterTranslations("esES", function() return {
	["ClosetGnome"] = "ClosetGnome",
	["ClosetGnome options."] = "Opciones de ClosetGnome",
	["|cffeda55fLeft-Click|r a slot to toggle it for this set. Green slots are |cff00ff00enabled|r, red are |cffff0000disabled|r.\n\nIf you want to assign an |cff0000fficon|r to this set, you can |cffeda55fCtrl-Click|r a slot to use that slots item as the icon.\n\nType the desired set name below and click Add when you are done."] = "|cffeda55fClicIzquierdo|r en una casilla para usarla en este conjunto. Las casillas verdes están  |cff00ff00activadas|r, las rojas están |cffff0000desactivadas|r.\n\nSi quieres asignar un |cff0000fficono|r a este conjunto, puedes hacer  |cffeda55fCtrl-Clic|r en una casilla para usar el objeto de esa casilla como icono.\n\nEscribe el nombre de conjunto que desees aquí abajo y pulsa Añadir cuando acabes.",
	["Add"] = "A\195\177adir",
	["Creates a new set, or updates an existing one."] = "Crea un nuevo conjunto o actualiza uno existente.",
	["Wear"] = "Equipar",
	["Change equipment set."] = "Cambia el conjunto equipado.",
	["Cancel"] = "Cancelar",
	["Always equip weapons"] = "Siempre equipar las armas",
	["Equip weapons in sets even if you are in combat."] = "Equipa las armas en los conjuntos incluso cuando no est\195\169s en combate.",
	["Equip %s, or hold down Shift to edit this set."] = "Equipar %s, o mant\195\169n pulado May\195\186sculas para editar este conjunto",
	["Quips"] = "Comentarios",
	["Toggle outputting random quips when equipping sets."] = "Activar los comentarios aleatorios cuando te equipas con un conjunto.",
	["Delete"] = "Eliminar",
	["Deletes the equipment set %s."] = "Borra el conjunto de equipo %s",
	["Delete a set."] = "Borrar un conjunto.",
	["Are you sure you want to delete the set %s?"] = "\194\191Est\195\161s seguro/a de querer eliminar el conjunto %s?",
	["<set name>"] = "<nombre del conjunto>",
	["Couldn't find %s in your inventory."] = "No se ha podido encontrar %s en tu inventario.",
	["Enter the set name to delete it."] = "Introduce el nombre del conjunto para eliminarlo.",
	["Keybinding"] = "Asignaci\195\179n de teclas",
	["Assign a keybinding to a set."] = "Asigna una tecla a un conjunto.",
	["Assign a keybinding to %s (or empty to clear)."] = "Asigna una tecla a %s (o d\195\169jalo vac\195\173o para borrar).",
	["<key binding>"] = "<asignaci\195\179n de tecla>",
	["%s is not a valid keybinding."] = "%s no es una asignaci\195\179n de tecla v\195\161lida",
	["Registering keybinding %s to set %s."] = "Registrando la tecla %s al conjunto %s.",
	["%s is already registered to %s."] = "%s ya est\195\161 registrado a %s",
	["Removing keybinding %s from set %s."] = "Eliminando la tecla %s del conjunto %s.",

	["In combat: %s queued for swap."] = "En combate: %s esperando para cambiar.",
	["Added set: %s."] = "Conjunto a\195\177adido: %s.",
	["Deleted set: %s."] = "Conjunto borrado: %s.",
	["Updating set: %s."] = "Actualizando conjunto: %s.",
	["Please use a proper name for your set."] = "Por favor, usa un nombre apropiado para tu conjunto.",

	["Available sets"] = "Conjuntos disponibles",
	["Last equipped:"] = "\195\154ltimo equipado:",
	["%s |cffd9d919*|r"] = "%s |cffd9d919*|r",
	["|cffeda55fClick|r a set above to change your equipment. |cffeda55fCtrl-Click|r a set to try it on. |cffeda55fShift-Click|r a set to edit it. The last equipped set is indicated by a star."] = "Haz |cffeda55fClic|r en un conjunto de arriba para cambiar tu equipo. |cffeda55fCtrl-Clic|r para probártelo. |cffeda55fMayúsculas-Clic|r para editarlo. El último conjunto equipado está marcado con un asterisco.",
	["You have not created any equipment sets yet. |cffeda55fDouble-Click|r to create a set."] = "Todav\195\173a no has creado ning\195\186n conjunto de equipo. Haz |cffeda55fDoble-Clic|r para crear uno.",

	-- This is what a normal bag is called, as returned from GetItemInfo's
	-- subType
	["Bag"] = "Bolsa",

	-- Random quips when you equip a set.
	[1] = "Tu ClosetGnome te viste r\195\161pidamente con %s antes de largarse con otro calcet\195\173n.",
	[2] = "De uvas a peras tu ClosetGnome te equipar\195\161 con un Artefacto. No obstante no ser\195\161 hoy, tendr\195\161s que acostumbrarte a %s.",
	[3] = "Los ClosetGnomes son unas limpias criaturitas. No el tuyo. Tras equiparte con %s lanza tu antiguo equipo a una esquina.",
	[4] = "Es casi como si bailase a tu alrededor mientras te viste con %s. Aunque en este caso se trata de una danza horrible.",
	[5] = "Como hoy olvidaste alimentar a tu ClosetGnome, expresa su disgusto equip\195\161ndote con %s al rev\195\169s.",
	[6] = "Nunca dejes que tu ClosetGnome atienda a otras necesidades que no sean %s.",
	[7] = "%s te sienta bien hoy, al menos comparado con c\195\179mo le sentaba a tu ClosetGnome cuando lo pillaste prob\195\161ndoselo.",
	[8] = "ClosetGnome te equipa con %s.",
	[9] = "Tu ClosetGnome se estremece de asco mientras te equipa con %s. No est\195\161s seguro del por qu\195\169, pero... qu\195\169 es ese olor...",
	[10] = "¡\194\191Es eso un remolino?! \194\161No, es ClosetGnome visti\195\169ndote con %s!",
	[11] = "Habiendo regresado recientemente de la convenci\195\179n de ClosetGnomes, tiene mucho de que charlar mientras te viste con %s.",
	[12] = "Nadie sabe si los ClosetGnomes se van de fiesta, pero tu s\195\173. As\195\173 es como te quedaba %s la \195\186ltima vez que te vestiste t\195\186 mismo con %s despu\195\169s de una fiesta.",
	[13] = "'Getting Jiggy With It' nunca fu\195\169 tu canci\195\179n favorita, pero tienes que admitir que pega muy bien con %s",
	[15] = "%s tiene el mismo color de calcetines que tu \195\186ltimo conjunto, y que el anterior a ese, y el anterior...",
	[16] = "En vez de equiparte con %s, ClosetGnome empieza a roer tu pierna. Te lo sacudes y te vistes sin su ayuda.",
	[17] = "Nunca nadie ha sospechado que tengas un ClosetGnome. Muchos de ellos son realmente buenos para equipar cosas como %s.",
	[18] = "\194\191Qu\195\169 tipo de persona eres que se viste con %s tan a menudo? Tu ClosetGnome te mira de arriba a abajo. Parece... hambriento.",
	[19] = "Tu ClosetGnome est\195\161 hambriento y hurga en los bosillos de %s buscando comida, pero no encuentra nada. \194\191Es que no lo alimentas nunca?",
	[20] = "La primera regla del Club de los ClosetGnomes es no hablar de %s.",
	[21] = "%s parece diferente... de alg\195\186n modo.",
	[22] = "No hay %s.",
	[23] = "\194\161Sientes la necesidad - la necesidad de %s!",
	[24] = "Tu ClosetGnome te equipa con %s. Mezclado, no agitado.",
	[25] = "ClosetGnome pone %s en una esquina. Despu\195\169s vuelve y te viste con \195\169l.",
	[26] = "Sayonara, %s.",
	[27] = "Mant\195\169n cerca a tu %s, pero a tu ClosetGnome a\195\186n m\195\161s cerca.",
	[28] = "El mejor amigo de un niño es un ClosetGnome que lleva %s.",
	[29] = "Te encanta el olor de %s por la ma\195\177ana.",
	[30] = "Que tu ClosetGnome te acompa\195\177e. Y que traiga %s.",
	[31] = "Haces a tu ClosetGnome una oferta que no puede rechazar, as\195\173 que te equipa con %s.",
	[32] = "Colocas un %s con los colores del arcoiris delante de tu ClosetGnome, tent\195\161ndolo a salir.",
	[33] = "Tu ClosetGnome te equipa con %s y hace ostentaci\195\179n de su gran tama\195\177o (o falta de \195\169l).",
	[34] = "Apaciguando su coraz\195\179n con la cancioncilla de 'Vacaciones en el mar' tu ClosetGnome te equipa diligentemente con %s.",
	[35] = "\195\154ltimamente tu ClosetGnome ha empezado a hablar sobre un artilugio llamado SwapMagic. Dice que le servir\195\173a para organizar %s.",
} end)

