﻿-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------
--[[ $Id: zhTW.lua 40867 2007-06-20 15:30:21Z helium $ ]]--

local L = AceLibrary("AceLocale-2.2"):new("ClosetGnome")

L:RegisterTranslations("zhTW", function() return {
	["ClosetGnome"] = "ClosetGnome",
	["ClosetGnome options."] = "ClosetGnome 選項。",	
	["|cffeda55fLeft-Click|r a slot to toggle it for this set. Green slots are |cff00ff00enabled|r, red are |cffff0000disabled|r.\n\nIf you want to assign an |cff0000fficon|r to this set, you can |cffeda55fCtrl-Click|r a slot to use that slots item as the icon.\n\nType the desired set name below and click Add when you are done."] = "在欄位上|cffeda55f左擊|r決定是否在此套裝使用這裝備，綠色表示|cff00ff00使用|r，紅色|cffff0000不使用|r。\n\n若你想要指定裝備的|cff0000ff圖示|r，可以使用|cffeda55fCtrl-點擊|r。\n\n選好後在下面欄內輸入套裝名，並點擊「新增」。",
	["Add"] = "新增",
	["Creates a new set, or updates an existing one."] = "創建新套裝，或更新一個現有的套裝。",
	["Wear"] = "穿上",
	["Change equipment set."] = "裝備套裝。",
	["Cancel"] = "取消",
	["Always equip weapons"] = "一直裝備武器",
	["Equip weapons in sets even if you are in combat."] = "進入戰鬥狀態時，仍使用套裝中的武器。",
	["Equip %s, or hold down Shift to edit this set."] = "裝備%s，或按住Shift鍵來編輯套裝。",
	["Quips"] = "廢話",
	["Toggle outputting random quips when equipping sets."] = "當你換裝時隨機發出廢話。",
	["Delete"] = "刪除",
	["Deletes the equipment set %s."] = "刪除套裝%s。",
	["Delete a set."] = "刪除一個套裝。",
	["Are you sure you want to delete the set %s?"] = "你確定想刪除套裝%s嗎?",
	["<set name>"] = "<套裝名稱>",
	["Couldn't find %s in your inventory."] = "在你的物品中無法找到%s。",
	["Enter the set name to delete it."] = "輸入套裝名稱以刪除它。",
	["Keybinding"] = "快捷鍵",
	["Assign a keybinding to a set."] = "給套裝設定一個快捷鍵。",
	["Assign a keybinding to %s (or empty to clear)."] = "分配一個快捷鍵給%s (或清空)。",
	["<key binding>"] = "<快捷鍵>",
	["%s is not a valid keybinding."] = "%s是一個無效的快捷鍵。",
	["Registering keybinding %s to set %s."] = "將快捷鍵%s註冊給套裝%s。",
	["%s is already registered to %s."] = "%s已經註冊給%s。",
	["Removing keybinding %s from set %s."] = "從套裝%2$s中移除快捷鍵%1$s。",

	["In combat: %s queued for swap."] = "進入戰鬥: %s在佇列等候中。",
	["Added set: %s."] = "新增套裝: %s。",
	["Deleted set: %s."] = "刪除套裝: %s。",
	["Updating set: %s."] = "更新套裝: %s。",
	["Please use a proper name for your set."] = "請為你的套裝使用正確的名字。",

	["Available sets"] = "可用套裝",
	["Last equipped:"] = "最後裝備的套裝:",
	["%s |cffd9d919*|r"] = "%s |cffd9d919*|r",
	["|cffeda55fClick|r a set above to change your equipment. |cffeda55fCtrl-Click|r a set to try it on. |cffeda55fShift-Click|r a set to edit it. The last equipped set is indicated by a star."] = "\n|cffeda55f點擊: |r更換套裝。\n|cffeda55fCtrl-點擊: |r試穿套裝。\n|cffeda55fShift-點擊|r編輯套裝。\n最後一次使用的套裝用星號表示。",
	["You have not created any equipment sets yet. |cffeda55fDouble-Click|r to create a set."] = "你尚未創建任何套裝，|cffeda55f雙擊左鍵|r創建套裝設置。",

	-- This is what a normal bag is called, as returned from GetItemInfo's
	-- subType
	["Bag"] = "容器",

	-- Random quips when you equip a set.
	[1] = "ClosetGnome 已幫你穿上套裝: %s。",
	[2] = "終有一天，ClosetGnome 會幫你裝備一件神器的。現在，ClosetGnome 只能幫你裝備套裝: %s。",
	[3] = "這是不是旋風?! 不! 只是 ClosetGnome 幫你穿上套裝: %s!",
} end)

