-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------
--[[ $Id: deDE.lua 19527 2006-12-08 03:20:14Z neriak $ ]]--

local L = AceLibrary("AceLocale-2.2"):new("ClosetGnome")

L:RegisterTranslations("deDE", function() return {
	["ClosetGnome options."] = "ClosetGnome Optionen",
	["|cffeda55fLeft-Click|r a slot to toggle it for this set. Green slots are |cff00ff00enabled|r, red are |cffff0000disabled|r.\n\nIf you want to assign an |cff0000fficon|r to this set, you can |cffeda55fCtrl-Click|r a slot to use that slots item as the icon.\n\nType the desired set name below and click Add when you are done."] = "Aktiviere und deaktiviere die einzelnen Slots f\195\188r dieses Set durch klicken im Charakterbildschirm. Gr\195\188n bedeutet aktiviert, rot deaktiviert. Gebe einen Namen f\195\188r das set ein und dr\195\188cke Hinzuf\195\188gen",
	["Add"] = "Hinzuf\195\188gen",
	["Creates a new set, or updates an existing one."] = "Legt ein neues Set an, oder aktualisiert ein bestehendes.",
	["Wear"] = "Anziehen",
	["Change equipment set."] = "Wechsle Set",
	["Cancel"] = "Abbrechen",
	["Always equip weapons"] = "Waffen immer anlegen",
	["Quips"] = "Quips",
	["Toggle outputting random quips when equipping sets."] = "Toggle outputting random quips when equipping sets.",
	["Equip weapons in sets even if you are in combat."] = "Waffen schon im Kampf wechseln",
	["Equip %s, or hold down Shift to edit this set."] = "Trage %s oder shift dr\195\188cken um das Set zu \195\164ndern.",
	["Delete"] = "L\195\182schen",
	["Enter the set name to delete it."] = "Gib den Namen des zu l\195\182schemdem Sets ein",
	["<set name>"] = "<Name des Sets>",
	["Couldn't find %s in your inventory."] = "Konnte %s nicht im Inventar finden",

	["Keybinding"] = "Keybinding",
	["Assign a keybinding to a set."] = "Assign a keybinding to a set.",
	["Assign a keybinding to %s (or empty to clear)."] = "Assign a keybinding to %s (or empty to clear).",
	["<key binding>"] = "<key binding>",
	["%s is not a valid keybinding."] = "%s is not a valid keybinding.",
	["Registering keybinding %s to set %s."] = "Registering keybinding %s to set %s.",
	["%s is already registered to %s."] = "%s is already registered to %s.",
	["Removing keybinding %s from set %s."] = "Removing keybinding %s from set %s.",

	["In combat: %s queued for swap."] = "Kampf: %s in der Warteschlange",
	["Added set: %s."] = "Set hinzugef\195\188gt: %s",
	["Deleted set: %s."] = "Set gel\195\182scht: %s",
	["Updating set: %s."] = "Set aktualisiert: %s",
	["Please use a proper name for your set."] = "Bitte gib dem Set einen vern\195\188nftigen Namen",

	["Last equipped:"] = "Zuletzt angelegt:",
	["Available sets"] = "Verf\195\188gbare Sets:",
	["%s |cffd9d919*|r"] = "%s |cffd9d919*|r",
	["|cffeda55fClick|r a set above to change your equipment. |cffeda55fCtrl-Click|r a set to try it on. |cffeda55fShift-Click|r a set to edit it. The last equipped set is indicated by a star."] = 
		"|cffeda55fKlicke|r ein Set an um die Ausr\195\188stung zu wechseln. |cffeda55fStrg-Klick|r um es anzuprobieren. |cffeda55fShift-Klicke|r ein Set um es zu editieren. Das zuletzt benutzte Set ist mit einem Stern gekennzeichnet.",

	["You have not created any equipment sets yet. |cffeda55fDouble-Click|r to create a set."] = 
		"Es wurden noch keine Ausr\195\188stungssets erstellt, Klicke mit der rechten Maustaste auf das Icon, dann 'Hinzuf\195\188gen' um ein Set zu erstellen",

	-- This is what a normal bag is called, as returned from GetItemInfo's
	-- subType
	["Bag"] = "Beh\195\164lter",
} end)
