--[[ $Id: enUS.lua 18820 2006-12-04 03:43:09Z rabbit $ ]]--

local L = AceLibrary("AceLocale-2.2"):new("ClosetGnome")

L:RegisterTranslations("enUS", function() return {
	["ClosetGnome"] = true,
	["ClosetGnome options."] = true,
	["|cffeda55fLeft-Click|r a slot to toggle it for this set. Green slots are |cff00ff00enabled|r, red are |cffff0000disabled|r.\n\nIf you want to assign an |cff0000fficon|r to this set, you can |cffeda55fCtrl-Click|r a slot to use that slots item as the icon.\n\nType the desired set name below and click Add when you are done."] = true,
	["Add"] = true,
	["Creates a new set, or updates an existing one."] = true,
	["Wear"] = true,
	["Change equipment set."] = true,
	["Cancel"] = true,
	["Always equip weapons"] = true,
	["Equip weapons in sets even if you are in combat."] = true,
	["Equip %s, or hold down Shift to edit this set."] = true,
	["Quips"] = true,
	["Toggle outputting random quips when equipping sets."] = true,
	["Delete"] = true,
	["Deletes the equipment set %s."] = true,
	["Delete a set."] = true,
	["Are you sure you want to delete the set %s?"] = true,
	["<set name>"] = true,
	["Couldn't find %s in your inventory."] = true,
	["Enter the set name to delete it."] = true,
	["Keybinding"] = true,
	["Assign a keybinding to a set."] = true,
	["Assign a keybinding to %s (or empty to clear)."] = true,
	["<key binding>"] = true,
	["%s is not a valid keybinding."] = true,
	["Registering keybinding %s to set %s."] = true,
	["%s is already registered to %s."] = true,
	["Removing keybinding %s from set %s."] = true,

	["In combat: %s queued for swap."] = true,
	["Added set: %s."] = true,
	["Deleted set: %s."] = true,
	["Updating set: %s."] = true,
	["Please use a proper name for your set."] = true,

	["Available sets"] = true,
	["Last equipped:"] = true,
	["%s |cffd9d919*|r"] = true,
	["|cffeda55fClick|r a set above to change your equipment. |cffeda55fCtrl-Click|r a set to try it on. |cffeda55fShift-Click|r a set to edit it. The last equipped set is indicated by a star."] = true,
	["You have not created any equipment sets yet. |cffeda55fDouble-Click|r to create a set."] = true,

	-- This is what a normal bag is called, as returned from GetItemInfo's
	-- subType
	["Bag"] = true,

	-- Random quips when you equip a set.
	[1] = "Your ClosetGnome rapidly dresses you up in %s before he runs off with another sock.",
	[2] = "Once in a blue moon your ClosetGnome will equip you with an Artifact item. Not today, however, you'll have to settle for %s.",
	[3] = "ClosetGnomes are tidy creatures. Not yours, though, as he equips %s he just piles your old outfit in the corner.",
	[4] = "It's almost as if he dances around you while he dresses you up in %s. Although it's a very ugly dance.",
	[5] = "Since you forgot to feed your ClosetGnome today, he expresses his anger by equipping your %s backwards.",
	[6] = "Never let your ClosetGnome tend to other needs than %s.",
	[7] = "%s looks good on you today, at least compared to how it looked on your ClosetGnome when you caught him wearing it.",
	[8] = "ClosetGnome equips %s.",
	[9] = "Your ClosetGnome flinches in disgust as he equips %s. You're not sure why, but what's that smell ...",
	[10] = "Is that a whirlwind?! No, it's ClosetGnome dressing you in %s!",
	[11] = "Recently returned from the ClosetGnome convention, he's got a lot to talk about while dressing you in %s.",
	[12] = "Noone knows if ClosetGnomes party, but you do. This is how it looked last time you dressed yourself in %s after a party.",
	[13] = "'Getting Jiggy With It' was never your favorite, but you have to admit that it fits nicely with %s.",
	[14] = "Even though your washer is clearly labeled 'Certified by ClosetGnomes, Inc.', it's clear that %s has not been cleaned in a while.",
	[15] = "%s has the same color socks as your last set, and the one before that, and before that.",
	[16] = "Instead of equipping %s, your ClosetGnome starts gnawing on your leg. You shake him off and do it yourself.",
	[17] = "Noone has ever suspected you of having a ClosetGnome. Most of them are actually good at equipping things like %s.",
	[18] = "What kind of person are you that dresses up in %s so often? Your ClosetGnome eyes you up and down. He looks .. hungry.",
	[19] = "Your ClosetGnome is hungry and scavenges the pockets of %s for food, but finds nothing. Do you ever feed him?",
	[20] = "The first rule of the ClosetGnomes is that they do not talk about %s.",
	[21] = "%s seems different somehow.",
	[22] = "There is no %s.",
	[23] = "You feel the need - the need for %s!",
	[24] = "Your ClosetGnome equips %s. Shaken, not stirred.",
	[25] = "ClosetGnome puts %s in a corner. Then comes back and equips it.",
	[26] = "Hasta la vista, %s.",
	[27] = "Keep your %s close, but your ClosetGnome closer.",
	[28] = "A boy's best friend is a ClosetGnome that comes with %s.",
	[29] = "You love the smell of %s in the morning.",
	[30] = "May your ClosetGnome be with you. And may he bring %s.",
	[31] = "You make your ClosetGnome an offer he can't refuse, and so he equips %s.",
	[32] = "You place a rainbow-coloured %s in front of your ClosetGnome, luring him to come out.",
	[33] = "Your ClosetGnome equips %s and flaunts its massive size (or lack there of).",
	[34] = "Soothing his heart with 'Theme from Love Boat', your ClosetGnome dutifully equips %s.",
	[35] = "Lately, your ClosetGnome has begun ranting about some device called SwapMagic. He says it would help him organize %s.",
} end)

